<div class="banner">
   <h1>movie finder</h1>
   <mat-form-field class="search-field" appearance="fill" color="accent">
    <input matInput placeholder="Search movie"
        [(ngModel)]="searchValue"
        (keydown.enter)="search.emit(searchValue)">
        <mat-icon
            matSuffix
            mat-icon-button
            color="accent"
            (click)="search.emit(searchValue)">search</mat-icon>
</mat-form-field> 
</div>

